.immediate-benefits {
    max-width: 1120px;
    padding: 0 16px;
    margin: 80px auto;
}

.immediate-benefits h2{
    margin-top: 0;
    font-weight:400;
    font-style: Regular;
    font-size:46px;
    /* line-height: 50_6;
    letter-spacing: -0_7; */
    text-align: center;
    /* vertical-align: middle; */
}

@media screen and (max-width: 991px) {
    .section-margin {
        margin: 40px auto;
    }
}

@media (max-width:991px) {
.immediate-benefits h2{
    text-align: left;
}
}

.immediate-benefits__flex{
    display: flex;
    justify-content: space-between;
    /* padding: 0 80px; */
    margin-top: 30px;
    gap: 20px;
}

@media screen and (max-width: 991px) {
    .immediate-benefits__flex {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}

.immediate-benefits__flex .benefit
{
     -webkit-box-flex: 1;
     -ms-flex: 1;
     flex: 1;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-orient: vertical;
     -webkit-box-direction: normal;
     -ms-flex-direction: column;
     flex-direction: column;
     -webkit-box-align: start;
     -ms-flex-align: start;
      align-items: flex-start;
}
@media screen and (min-width: 992px) {
    .immediate-benefits__flex .benefit{
        max-width: 500px;
        align-items: center;
    }
}

.immediate-benefits__flex .benefit img{
    height:150px;
    width: 150px;
}

.immediate-benefits__flex .benefit h3{
    margin: 20px auto;
    padding-bottom: 20px;
    border-bottom: 2px solid #3b3c43;
    width: 100%;
    text-align: center;
    font-size: 24px;
    line-height: 28px;
    font-weight: 400;
}

@media (max-width:991px){
.immediate-benefits__flex .benefit h3{
text-align:left;
}
}

.immediate-benefits__flex .benefit ul{
    font-weight: 400;
    font-size: 16px;
    margin: 0;
    /* padding-left: 24px; */
    padding-right:61px;
    line-height: 150%;
} 

@media (max-width:991px){
    .immediate-benefits__flex .benefit ul{
        padding-left: 24px;
        padding-right: 0;
    }
} 

.benefit span{
    margin-top:20px;
}

.immediate-benefits .immediate-benefits__flex .benefit  .customer-disclosure{
    font-size: 12px;
    /* margin-left: 0; */
    /* padding-left: 0; */
    margin-top: 20px;
    padding-right: 195px;
}

@media (max-width:991px) {
.immediate-benefits .immediate-benefits__flex .benefit  .customer-disclosure{
    font-size: 12px;
    /* margin-left: 0; */
    /* padding-left: 0; */
    margin-top: 20px;
    padding-right: 0px;
}
}

.immediate-benefits .immediate-benefits__flex .benefit .store-disclosure {
    margin-top: 20px;
    font-size: 12px;
    /* line-height: 136%; */
    padding: 0px 70px;
    padding-left: 10px;
}

@media (max-width:991px) {
.immediate-benefits .immediate-benefits__flex .benefit .store-disclosure {
    font-size: 12px;
    /* margin-left: 0; */
    /* padding-left: 0; */
    margin-top: 20px;
    padding: 0px;
}
}

.benefits-learn-more {
    margin-top: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; 
}

.benefits-learn-more a {
     border: 0;
  padding: 0.9375rem 1.5625rem;
  background-color: #fbc600;
  color: #3b3c43;
  font-weight: bold;
  border-radius: 8px !important;
  text-decoration: none;
  /* border: none; */
  /* cursor: pointer; */
  -webkit-transition: background-color 150ms ease-in-out, color 150ms ease-in-out;
  transition: background-color 150ms ease-in-out, color 150ms ease-in-out;
  text-transform: none;
  width: 240px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 100%;
  text-align: center;
}

.benefits-learn-more a:focus-visible {
    outline: 2px solid #3b3c43;
}

/* CSS Added for Quickstart-guide Section */

.quickstart_guide,.marketing_playbook {
    background-color: #3b3c43;
    color: #fff;
    height: 260px;
    margin-top: 80px;
    margin-bottom: 80px;
}
.marketing_playbook{
    margin-top:220px
}
.guide-flex {
    display: flex;
    justify-content: center;
    width: 1440px;
    max-width: 100%;
    margin: 0 auto;
    /* gap: 30px; */
}

.guide-text-wrapper{
    max-width: 100%;
    width: 778px;
    padding: 60px 0 60px 0;
    display: flex;
    flex-direction: column;
    gap: 40px;
    /* margin: 0 10px; */
}

.guide-tile{
    position: relative; 
    top: -90px;
}

.guide-text-copy{
    font-size: 24px;
    font-weight: 400;
}

@media (min-width:992px) and (max-width:1089px) {
.guide-text-wrapper{
    margin-right: 20px;
}
.marketing_playbook{
    height: 300px;
}
.marketing_playbook .guide-tile{
   top: -40px;
}
.marketing_playbook {
    margin-top: 170px;
}
.guide-tile{
    top: -55px;
}
}

/* @media (min-width:992px) and (max-width:1089px){
.guide-tile{
    top: -55px;
}
} */

@media (max-width: 991px) {
    .quickstart_guide,.marketing_playbook {
        height:auto;
        padding: 30px 20px;
        padding-bottom: 50px;
    }
    .guide-flex{
        width:100%;
        flex-direction:column;
        align-items:center;
    }
    .guide-tile{
        top:0; 
    }
  .guide-text-wrapper{
      width: 700px;
      max-width:100%;
      padding:0;
      text-align:center;
      gap:30px;
  }
  .guide-text-copy{
    font-size: 20px;
}
.marketing_playbook {
    margin-top: 80px;
}
a.download-button{
justify-content: center;
}
 }   


/* CSS added for Quickstart guide heading */

.guide_heading {
	padding: 1rem 0;
}
@media (min-width: 48.0625rem) {
    .guide_heading__inner {
        padding: 1.25rem 5rem;
    }
}
.guide_heading__inner {
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 1440px;
    max-width: 100%;
    text-align: center;
}
.guide_heading__text {
    font-size: 46px;
    font-weight: 400;
}

a.download-button {
    display: flex;
    color: #fbc600;
    font-size: 24px;
    text-decoration: none;
    gap: 4px;
    width: 200px;
    padding: 5px;
}

.guide-link a:focus-visible{
 outline: 2px solid #fbc600;
}

img.right-arrow-icon {
    width: 33px;
    margin-top: -4px;
}

@media (max-width:991px) {
   a.download-button {
      justify-self: center;
   } 
}

/* CSS Added for Center-copy text */
.text-1{
    font-weight:700;
    font-size:30px;
    max-width: 65rem;
}
.text-2{
    display:block;
    margin-top: 20px;
    font-size:26px;
    font-weight:400
}

/* CSS Added for partner tool section buttons */
.columns-trips-centers__column--link{
    text-transform: none !important;
    border-radius: 8px;
}